.woocommerce-cart-tab-is-visible .woocommerce-cart-tab {
	display: block;
}
/*
.woocommerce-cart-tab--has-contents {
	display: none;
}*/

.woocommerce-cart-tab-icon .close-me {
	display: inline-block;
	background: url("../images/cross-32x32.png") 100% 100%;
	height: 32px;
	width: 32px;
	background-size:contain;
	background-repeat: no-repeat;
}

i.woocommerce-cart-tab__icon {
	display: inline-block;
	background: url("../images/cart.png") 100% 100%;
	height: 32px;
	width: 32px;
	background-size:contain;
	background-repeat: no-repeat;
}

.woocommerce-cart-tab__contents {
	bottom: unset;
	top:20px;
	width: 20px;
	height: 20px;
	line-height: 20px;
	background: #D1AC54;
}

.woocommerce-mini-cart__buttons.buttons .button.wc-forward,
.woocommerce-mini-cart__buttons.buttons .button.checkout.wc-forward {
	display: none;
}

